### Method

# EDataServer SourceOpenPGP set_send_prefer_encrypt

since: 3.50

#### Declaration [src]

    void
    e_source_openpgp_set_send_prefer_encrypt (
      ESourceOpenPGP* extension,
      gboolean send_prefer_encrypt
    )

#### Description [src]

Sets the `send_prefer_encrypt` on the `extension`, which tells the client to claim the user prefer encryption when also sending its public key in the messages (e_source_openpgp_set_send_public_key()).

Available since: 3.50

Sets property | `EDataServer.SourceOpenPGP:send-prefer-encrypt`

#### Parameters

`send_prefer_encrypt`

  Type: `gboolean`

  Value to set.